/* SOM styles-2025.css */
/*
.page-type--home .news-sections__container.styles-2025 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  column-gap: 40px;
  padding: 0px 15px;
}

@media screen and (min-width: 1000px) {
    .page-type--home .news-sections__container.styles-2025 {
        flex-direction: row;
  		align-items: normal;
    }
}
*/
/** News carousel grid **/

.page-type--home .news-sections__container.styles-2025 {
  display: grid;
  grid-template-columns: repeat(1, auto);
  column-gap: 40px;
  justify-content: space-evenly;
  padding: 0px 15px;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
    .page-type--home .news-sections__container.styles-2025 {
  		padding: 0px;
    }
}

@media screen and (min-width: 768px) {
    .page-type--home .news-sections__container.styles-2025 {
  		grid-template-columns: repeat(2, auto);
    }
}

@media screen and (min-width: 1095px) {
  .page-type--home .news-sections__container.styles-2025 {
  		grid-template-columns: repeat(2, calc(50% - 70px));
      	justify-content: space-between;
      	column-gap: 140px;
  
  	display: grid;
  	padding: 0px 140px;
  	max-width: 1400px;
  	margin-left: auto;
  	margin-right: auto;
  }
}

@media screen and (min-width: 1201px) {
  .page-type--home .news-sections__container.styles-2025 {
  		grid-template-columns: repeat(4, auto);
      	justify-content: space-between;
      	column-gap: 6px;
  	    padding: 0px 15px;
  }
}

@media screen and (min-width: 1400px) {
  .page-type--home .news-sections__container.styles-2025 {
  		grid-template-columns: repeat(4, auto);
      	justify-content: space-between;
      	column-gap: 20px;
  
  	display: grid;
  	padding: 0px 15px;
  	max-width: 1400px;
  	margin-left: auto;
  	margin-right: auto;
  }
}

/*
.page-type--home .news-sections__container.styles-2025 {
        grid-template-columns: repeat(4, calc(25% - 20px));
      	column-gap: 20px;
  
  display: grid;
  padding: 0px 15px;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

*/
.page-type--home .news-section.styles-2025 {
  display: flex; 
  flex-direction: column; 
  align-items: center;
  /* padding: 65px 0 55px; */
  padding: 0;
  /* background: white; */
  text-align: center;
  width: 316px;
  /* width: calc(25% - 40px); */
  height: 100%;
}
@media screen and (min-width: 1095px) {
  .page-type--home .news-section.styles-2025 {
    width: 100%;
  }
}
@media screen and (min-width: 1201px) {
  .page-type--home .news-section.styles-2025 {
    width: 290px;
  }
}
@media screen and (min-width: 1400px) {
  .page-type--home .news-section.styles-2025 {
    width: 316px;
  }
}
@media screen and (min-width: 0px) and (max-width: 768px) {
    /* .page-type--home .news-section.styles-2025 {
  		width: calc(100vw - 40px);
    } */
  	.page-type--home .info-cards__inner {
    	padding-left: 0px;
    	padding-right: 0px;
  	}
}


.page-type--home .news-section__inner.styles-2025, 
.page-type--home .news-section__inner.styles-2025:has(.news-section__button:hover),
.page-type--home .news-section__inner.styles-2025:has(.owl-prev:hover),
.page-type--home .news-section__inner.styles-2025:has(.owl-next:hover) {
  max-width: 1400px;
  width: 100%;
  flex: 1;
  /* max-height: 824px; */
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  background: #F8F7F7;
  transition: background 0.15s ease-in-out;
  border: 1px solid #b4b4b4;
  padding-left: 0px;
  padding-right: 0px;
/*  padding-left: 15px;
  padding-right: 15px */
  
}

.page-type--home .news-section__inner.styles-2025:hover:not(:has(article.media-story)):not(:has(.news-section__button:hover)):not(:has(.social-media__button:hover)):not(:has(.owl-prev:hover)):not(:has(.owl-next:hover)) {
  cursor: pointer;
  background: #FFD520
}

.page-type--home .news-section__title.styles-2025 {
  font-size: 60px;
  font-size: 2.5rem;
  font-weight: 600;
  line-height: 70px;
  color: #000;
  letter-spacing: -1px;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  white-space: nowrap;
}

.page-type--home .news-section__container.styles-2025 {
  margin-bottom: 0px;
  /* margin-bottom: 20px */
  flex: 1;
  max-height: 720px;
}

.page-type--home .news-section__container.styles-2025 .owl-wrapper-outer {
  /* height: auto !important; */
  /* height: unset !important; */
  /* height: 618px !important; */
  max-height: 650px;
}

.page-type--home .news-section__container.styles-2025 .owl-wrapper {
  padding-right: 20px;
  display: flex !important;
  height: 650px;
  max-height: 650px;

}

.page-type--home .news-section__container.styles-2025 .owl-controls {
  margin-top: 0px;
  padding: 0px 25px;
}


.page-type--home .news-section__container .owl-controls .owl-buttons {
  display: flex;
  column-gap: 12px;
  justify-content: center;
  margin-bottom: 40px
}

@media screen and (min-width: 0px) and (max-width: 480px) {
 .page-type--home .news-section__container .owl-controls .owl-buttons {
    margin-bottom: 10px;
  }
}


.page-type--home .news-section__container .owl-controls .owl-buttons .owl-prev,
.page-type--home .news-section__container .owl-controls .owl-buttons .owl-next {
  height: 50px;
  width: 50px;
  background: #9F001C;
  border-radius: 0;
  display: flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  transition: background 0.15s ease-in-out;
  opacity: 1
}

@media screen and (min-width: 0px) and (max-width: 480px) {
  .page-type--home .news-section__container .owl-controls .owl-buttons .owl-prev,
  .page-type--home .news-section__container .owl-controls .owl-buttons .owl-next {
    height: 35px;
    width: 35px;
  }
}

.page-type--home .news-section__container .owl-controls .owl-buttons .owl-prev:hover,
.page-type--home .news-section__container .owl-controls .owl-buttons .owl-next:hover {
  background: #FFD520;
  color: #000
}

.page-type--home .news-section__container .owl-controls .owl-buttons .owl-prev span:before,
.page-type--home .news-section__container .owl-controls .owl-buttons .owl-next span:before {
  font-size: 20px;
  font-size: 1.25rem
}

.page-type--home .news-section .news-item {
  background: #F8F7F7;
  text-align: center;
  margin-right: 20px;
  transition: background 0.15s ease-in-out;
  height: 100%
}

/* .page-type--home .news-section .news-item:hover {
  cursor: pointer;
  background: #FFD520
} */

.page-type--home .news-section .news-item:hover a {
  color: #000
}

.page-type--home .news-section .news-item a {
  color: #4A4A4A;
  text-decoration: none;
  font-size: 17px;
  font-size: 1;
  line-height: 26px;
  display: flex;
  flex-direction: column
}

.page-type--home .news-section .news-item h4 {
  font-size: 17px;
  font-size: 1;
  line-height: 26px;
  margin: 30px 25px 0;
  color: #000;
  text-align: left
}

.page-type--home .news-section .news-item__image {
  width: 100%
}

.page-type--home .news-section .news-item__image iframe,
.page-type--home .news-section .news-item__image img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center
}

.page-type--home .news-section.styles-2025 .news-card.styles-2025 {
  /* background: #F8F7F7; */
  /* background: unset; */
  background: transparent;
  text-align: center;
  margin-left: 0px !important;
  margin-right: 0px !important;
  /* margin-right: 20px !important; */
  /* transition: background 0.15s ease-in-out; */
  height: 100%;
  /* height: unset; */
}

/* .page-type--home .news-section .news-card:hover {
  cursor: pointer;
  background: #FFD520
} */
.page-type--home .news-section.styles-2025 .news-card.styles-2025:hover {
  background: unset;
  cursor: unset;
}

.page-type--home .news-section .news-card:hover a {
  color: #000
}

.page-type--home .news-section.styles-2025 .news-card.styles-2025.media-story .news-media-sources {
  display: flex;
  flex-direction: column;  
  height: 398px;
  min-height: 398px;
  padding: 0px 25px;
}

.page-type--home .news-section.styles-2025 .news-card a, 
.page-type--home .news-section.styles-2025 .news-card.media-story .media-source a{
  color: #4A4A4A;
  text-decoration: none;
  font-size: 1rem;
  line-height: 26px;
  display: flex;
  flex-direction: column
}

.page-type--home .news-section.styles-2025 .news-card.media-story .media-source{
  flex: 1;
  background: #fff;
  margin-top: 25px;
  padding: 15px;
}

.page-type--home .news-section.styles-2025 .news-card.media-story .media-source div {
  height: 100%;
  width: 100%;
}

.page-type--home .news-section.styles-2025 .news-card.media-story .media-source a{
  height: 100%;
  width: 100%;
}

.page-type--home .news-section.styles-2025 .news-card.media-story .media-source a img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.page-type--home .news-section.styles-2025 .news-card.media-story .addtl-media-sources {
  font-size: .9rem;
  text-align: initial;
  margin-top: 10px;

}

.page-type--home .news-section.styles-2025 .news-card.media-story a {
/*  color: #4A4A4A;
  text-decoration: none; */
  text-decoration: revert;
  color: revert;
  font-size: 1rem;
  line-height: 26px;
  display: initial;
/*  display: flex;
  flex-direction: column */
}

.page-type--page .content .media.media--large-image.styles-2025 .bd {
  width: 100%;
}

.page-type--page .content .media.media--large-image.styles-2025 .bd h5 {
  text-align: center;
}

.page-type--page .content .media.styles-2025 .media-sources {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-around;
}

.page-type--page .content .media.styles-2025 .media-source a {
  display: flex;
  justify-content: center;
}

.page-type--page .content .media.styles-2025 .media-source img {
  border : none;
  float: none;
  object-fit: contain;
  height: 50px;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
  .page-type--page .content .media.styles-2025 .media-source img {
    height: 32px;
  }
}


.page-type--home .news-section .news-card__image {
  width: 100%
}

.page-type--home .news-section .news-card__image iframe,
.page-type--home .news-section .news-card__image img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center
}

.page-type--home .news-section.styles-2025 .news-card__description {
  display: flex;
  flex-direction: column;
  /* font-size: 1rem; */
  font-weight: 300;
  font-size: 1.15rem;
  line-height: 26px;
  min-height: 145px;
  margin: 30px 25px 40px;
  color: #000;
  text-align: left;
  text-decoration: none
}

@media screen and (min-width: 1095px) and (max-width: 1400px) {
	.page-type--home .news-section.styles-2025 .news-card__description {
      min-height: 130px;
      margin: 24px 25px 40px;
    }
}
.page-type--home .news-section.styles-2025 .news-card.styles-2025.gettoknow-story .news-card__description {
  text-align: center;
  line-height: normal;
  margin: 30px 25px 40px;
}
@media screen and (min-width: 1095px) and (max-width: 1400px) {
  .page-type--home .news-section.styles-2025 .news-card.styles-2025.gettoknow-story .news-card__description {
    text-align: center;
    line-height: normal;
    margin: 24px 25px 40px;
  }
}
.page-type--home .news-section.styles-2025 .news-card.styles-2025.gettoknow-story h3 {
  color: inherit;
  font-size: 1.5rem;
  font-weight: 800;
}

.page-type--home .news-section.styles-2025 .news-card.styles-2025.gettoknow-story h4 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 20px 0px 0px;
  flex: 1;
  align-content: start;
}
@media screen and (min-width: 1095px) and (max-width: 1400px) {
  .page-type--home .news-section.styles-2025 .news-card.styles-2025.gettoknow-story h4 {
    margin: 0px 0px 0px;
  }
}
.page-type--home .news-section.styles-2025 .news-card.styles-2025.socialmedia-story .media {
  padding: 15px 15px 10px;
  margin: 0;
}

.page-type--home .news-section.styles-2025 .news-card.styles-2025.socialmedia-story .news-card__description {
  text-align: left;
  min-height: unset;
  margin: 30px 25px 15px;
  line-height: normal;
}

.page-type--home .news-section.styles-2025 .news-card.styles-2025.socialmedia-story .news-card__description h4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 0px;
  flex: 1;
  text-align: center;
}

.page-type--home .news-section.styles-2025 .news-card.styles-2025.socialmedia-story .news-card__description p {
  max-height: 240px; 
  min-height: 120px; 
  display: block; 
  overflow: clip
}


max-height: 120px; min-height: 120px; display: block; overflow: clip

.page-type--home .news-section__nav {
  display: flex;
  gap: 12px;
  justify-content: center;
  margin-bottom: 40px
}

.page-type--home .news-section__nav-button {
  height: 50px;
  width: 50px;
  background: #9F001C;
  display: flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  transition: background 0.15s ease-in-out
}

.page-type--home .news-section__nav-button:hover {
  background: #000
}

.page-type--home .news-section__nav-button span:before {
  color: #fff;
  font-size: 20px;
  font-size: 1.25rem
}

.page-type--home .news-section__button-container.styles-2025 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 0px 30px 20px;
  /* margin-bottom: 20px; */
}

@media screen and (min-width: 0px) and (max-width: 480px) {
  .page-type--home .news-section__button-container.styles-2025 {
    padding: 0px 60px 20px;
  }
}

.page-type--home .news-section__button.styles-2025 {
  flex: 1;
  font-size: 1rem;
  background: #9F001C;
  display: inline-block;
  color: #fff;
  border: none;
  padding: 15px 40px;
  font-weight: 800;
  text-transform: uppercase;
  /* margin-bottom: 20px; */
  margin-bottom: 0px;
  text-decoration: none;
  position: relative;
  transition: background 0.25s ease-in-out, color 0.25s ease-in-out, opacity 0.25s ease-in-out
}

@media screen and (min-width: 0px) and (max-width: 480px) {
  .page-type--home .news-section__button.styles-2025 {
    padding: 10px 20px;
  }
}

@media screen and (min-width: 1000px) {
  .page-type--home .news-section__button.styles-2025 {
    font-size: 1.125rem
  }
}

.page-type--home .news-section__button.styles-2025:hover {
  background: #FFD520;
  color: #000;
  text-decoration: none
}


/* hero banner fixes */

.page-type--department .hero {
  position: relative;
  /* min-height: 370px; */
  /* height: calc(100vh - 257px); */
  width: 100%;
  /* overflow: hidden */
  min-height: unset;
  height: unset;
  background-color: transparent;
}

@media screen and (min-width: 1300px) {
  .page-type--department .hero {
    /* min-height: 500px;
    height: calc(100vh - 278px) */
  }
}

.page-type--department .hero__inner {
  /* max-width: 1400px; */
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  /*  padding-left: 15px;
  padding-right: 15px; */
  max-width: 100%;
  /* position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0 */
  padding: 0;
  position: static;
}

.page-type--department .hero__image {
  /* position: absolute;
  top: 0;
  left: 0; */
  width: 100%;
  height: 100%;
  /* object-fit: cover;
  object-position: top;
  z-index: 1;
  overflow: hidden; */
  /* display: flex; */
  z-index: unset;
  position: relative;
}

.page-type--department .hero__image img {
  object-fit: contain;
  /* object-fit: cover;
  object-position: top; */
  height: 100% !important;
  width: 100%
}

.page-type--department .hero__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2
}

/* Department banner */

.page-type--department .hero .flexslider {
  border-bottom: 0;
  height: 100%;
  /* position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; */
  border-bottom: 0;
  height: auto;
  position: relative;
}

.page-type--department .hero .flexslider .flex-direction-nav a {
  background: transparent !important;
  /* top: 220px; */
  top: 50%;
}

@media screen and (min-width: 1000px) {
  .page-type--department .hero .flexslider .flex-direction-nav a {
    top: 50%
  }
}

.page-type--department .hero__content {
  position: relative;
}

@media screen and (min-width: 800px) {
  .page-type--department .hero__content {
    position: absolute;
  }
}

.page-type--department .flexslider .slides {
  /* background: #000; */
  background: transparent;
}

@media screen and (min-width: 800px) {
  .page-type--department .flexslider .slides {
    background: transparent;
  }
}

.page-type--department .content-wrapper .page-title .faux-title {
  padding-top: 20px; 
}
@media screen and (min-width: 800px) {
  .page-type--department .content-wrapper .page-title .faux-title {
    padding-top: 53px;
  }
}

/* hero banner fixes */
/*
.page-type--department .hero {
  position: relative;
  width: 100%;
  min-height: unset;
  height: unset;
  width: unset;
  overflow: unset;
}

@media screen and (min-width: 1300px) {
  .page-type--department .hero {
    min-height: unset;
    height: unset;
  }
}

.page-type--department .hero__inner {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  position: static;
  padding: unset;
}

.page-type--department .hero__image {
  width: 100%;
  height: 100%;
  position: static;
  display: flex;
  object-fit: unset;
  object-position: unset;
  overflow: unset; 
}

.page-type--department .hero__image img {
  object-fit: contain;
  object-fit: cover;
  height: 100% !important;
  width: 100%
}

.page-type--department .hero__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2
}
*/
/* hero banner fixes */


/* Styles for accessibility fixes */

/* unstyled li element for "Write lists or groups of links semantically" */
li.unstyled {
  list-style-type: none;
  margin: 0;
  display: block;
}

ul.footer__social {
  margin-top: 0;
}

.main .page-title .breadcrumbs {
  margin-bottom: 20px;
  color: #9F001C;
  font-weight: 700;
  padding-inline-start: 0px;
  list-style-type: none;
}

.main .page-title .breadcrumbs li {
  display: inline-block;
}


